﻿.k-grid .k-grid-header .header-text
{
    font-family: 'roboto-bold', sans-serif;
    font-size: 16px;
    color: white !important;
}

.k-grid .k-alt
{
    background-color: #E5E5E5;
}

.k-grid .k-grid-header th.k-header
{
    background-image: none !important;
    background-color: #A3A7CD !important;
    text-align: center;
}
html .k-grid tr:hover
{
    background: transparent;
}
html .k-grid tr.k-alt:hover
{
    background: #E5E5E5;
}

h3
{
    width: 100%;
}
h4
{
    width: 100%;
}
.roboto18 
{
    font-size: 16px;
}
#page-content .row
{
    width: 100%;
}
.separator
{
    width: 98%;
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 25px;
    margin-left: 10px;
}
#research-center-menu-strip
{
    font-size: 12.5pt;
    background-color: #F0F0F0;
    width: 100%;
    height: 60px;
    margin-bottom: 15px;
}
#research-center-menu-strip .position
{
    position: relative;
    top: 6px;
    left: 28px;
}
#research-center-menu-strip .research-center-button
{
    margin-top: 3px;
    margin-right: 7px;
    cursor: pointer;
    height: 42px;
    border: 1px solid #CCC;
    background-color: #FFF;
    border-radius: 3px;
}
#research-center-menu-strip .research-center-button:hover
{
    background-color: #CCC;
}
#research-center-menu-strip .research-center-button-small
{
    margin-top: 3px;
    margin-right: 7px;
    cursor: pointer;
    height: 32px;
    border: 1px solid #CCC;
    background-color: #FFF;
    border-radius: 3px;
}
#research-center-menu-strip .research-center-button-small:hover
{
    background-color: #CCC;
}
#research-center-menu-strip .research-center-button-text
{
    margin: 8.0px 22px !important;
}
#research-center-menu-strip .research-center-button-text-small
{
    font-size: 11pt;
    text-transform: uppercase;
    margin: 4.0px 8.25px !important;
}
#research-center-menu-strip .research-center-button-anchor-text
{
    color: #000 !important;
    text-decoration: none;
    text-transform: uppercase;
}
#research-center-menu-strip .selected
{
    color: #FFF !important;
    background-color: #7C81B8;
}
.research-center-link
{
    font-size: 18px;
}
.gradient-text
{
    font-family: 'roboto-bold', sans-serif;
}

/* RESEARCH CENTER GRIDS */

.grid-header
{
    margin-left:0;
    width: 100%;
    height: 50px;
    background-color: #7C81B8;
}
.grid-header-text 
{
    font-family: 'roboto-bold', sans-serif;
    font-size: 20px;
    position: relative;
    top: 14px;
    left: 10px;
    color: white;
}
.grid-align-center
{
    text-align: center;
}

.grid-align-right
{
    text-align: right;
}

.fake-button-container
{
    width: 100%;
    height: 30px;
}
.fake-button
{
    float: right;
    background-color: #F0F0F0;
    border: 1px solid #CACACA;
    border-radius: 3px;
    width: 120px !important;
    height: 30px;
    cursor: pointer;
}
.fake-button-text
{
    font-size: 12pt !important;
    font-weight: 500;
    color: #333333;
    margin: 2.5px 16.0px !important;
    white-space: nowrap;
}
.view-source-popup
{
    display: none;
    z-index: 999;
    font-family: roboto-italic, sans-serif;
    font-size: 14px;
    background-color: #ffffff;
    border: 2px solid #d4d4d4;
    border-radius: 6px;
    box-shadow: 2px 3px 4px #777777;
    position: absolute;
    width: auto;
    height: auto;
    padding: 15px;
}
.view-source-export
{
    width: 980px;
    height: auto;
    font-family: roboto-italic, sans-serif !important;
    font-size: 12px !important;
    text-align: left;
}
.view-notes-popup
{
    z-index: 999;
    display: none;
    font-family: roboto-italic;
    font-size: 14px;
    background-color: #ffffff;
    border: 2px solid #d4d4d4;
    border-radius: 6px;
    box-shadow: 2px 3px 4px #777777;
    position: absolute;
    width: auto;
    height: auto;
    padding: 15px;
}
.view-notes-export
{
    width: 980px;
    height: auto;
    font-family: roboto-italic, sans-serif !important;
    font-size: 12px !important;
    text-align: left;
    line-height: 1.4em;
}

.dropbtn
{
    color: black;
    border: none;
}
.dropdown
{
    display: inline-block;
}
.dropdown-button
{
    margin-top: 3px;
    margin-right: 7px;
    cursor: pointer;
    width: 300px;
    height: 42px;
    border: 1px solid #CCC;
    background-color: #FFF;
    border-radius: 3px;
}
.dropdown-button-text
{
    margin: 8.0px 13.0px !important;
}
.dropdown-content
{
    display: none;
    position: absolute;
    background-color: #E9E9E9;
    min-width: 160px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content a
{
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.dropdown-content a:hover
{
    color: #FFF !important;
    background-color: #7C81B8;
}
.dropdown:hover .dropdown-content
{
    display: block;
}
.dropdown-submenu
{
    position: relative;
}
.dropdown-submenu > .dropdown-menu
{
    top: 0;
    left: 100%;
    margin-top: -6px;
}
/* rotate caret on hover */
.dropdown-menu > li > a:hover:after
{
    text-decoration: underline;
    transform: rotate(-90deg);
}

.dropdown-submenu a::after
{
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em;
}

.info-about-popup
{
    display: none;
    font-size: 12pt !important;
    z-index: 999;
    padding: 15px;
    background-color: #ffffff;
    border: 2px solid #d4d4d4;
    border-radius: 6px;
    box-shadow: 2px 3px 4px #777777;
    position: absolute;
    height: auto;
    cursor: pointer;
}
.info-about-popup span
{
    font-size: 12pt !important;
}
.info-about-popup ul
{
    font-size: 12pt !important;
}
.info-about-popup p
{
    font-size: 12pt !important;
}

.info-about-text
{
    display: none;
    font-size: 12pt !important;
    z-index: 999;
    padding: 15px;
    background-color: #ffffff;
    border: 2px solid #d4d4d4;
    border-radius: 6px;
    box-shadow: 2px 3px 4px #777777;
    position: absolute;
    width: 400px;
    height: auto;
    cursor: pointer;
}

#info-box-state
{
    display: none;
    font-family: 'roboto', sans-serif;
    font-size: 14px;
    line-height: 1.4em;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    padding: 4px;
    background-color: #ffffff;
    border: 2px solid #d4d4d4;
    border-radius: 6px;
    box-shadow: 2px 3px 4px #777777;
    white-space: nowrap;
    width: 260px;
    height: auto;
}
#info-box-state table
{
    text-align: left;
    font-size: 10pt;
}
.info-box-left
{
    text-align: left;
    white-space: nowrap;
    width: 150px;
}
.info-box-center
{
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
}

.info-box-right
{
    text-align: right;
    white-space: nowrap;
    width: 100px;
}

.data-info-title
{
    font-weight: bold;
    text-align: center;
}
.data-info-header
{
    text-align: center;
}
.data-info-left 
{
    text-align: left;
}
.data-info-center
{
    text-align: center;
}
.data-info-right
{
    text-align: right;
}
.svg-content
{
    display: inline-block;
    position: relative;
    width: 100%;
    height: 600px !important;
    margin: auto;
    vertical-align: middle;
    overflow: hidden;
    stroke: #FFFFFF;
    stroke-width: .075%;
    stroke-linecap: round;
    stroke-linejoin: round;
    cursor: pointer !important;
}
.shape-border:hover
{
    stroke: #7C81B8 !important;
    stroke-width: 1.75px;
    stroke-linejoin: round;
    paint-order: fill;
    cursor: pointer;
}

.chart-container
{
    width: 100%;
    height: 525px
}
.chart-attributes
{
    width: 100%;
    height: 500px;
}


.page-section-border
{
    border: 2px solid #F1F1F1;
}

.page-template
{
    position: absolute;
    top: 0;
    left: 0;
    width: 1000px !important;
    height: 1290px !important;
    margin: 0 !important;
    padding: 0 !important;
}
.page-template .page-footer
{
    position: absolute;
    bottom: 30px;
    left: 20px;
    right: 15px;
}


.print-header
{
    background-image: none !important;
    background-color: #A3A7CD !important;
    position: relative;
    top: -1px;
    left: -2px;
}
.print-header-cell
{
    text-align: center;
    width: 324px !important;
    border: 1px solid #B8B8B8;
    border-collapse: collapse;
}
.print-header-text
{
    font-family: 'roboto-bold', sans-serif;
    font-size: 18px;
    color: white !important;
    line-height: 35px;
    white-space: nowrap;
}

.print-row
{
    background-image: none !important;
    background-color: #FFFFFF !important;
    position: relative;
    top: -1px;
    left: -2px;
}
.print-row-alt
{
    background-image: none !important;
    background-color: #DFDFDF !important;
    position: relative;
    top: -1px;
    left: -2px;
}
.print-cell
{
    width: 324px !important;
    line-height: 35px;
    color: #232323;
    border: 1px solid #CBCBCB;
    border-collapse: collapse;
}


.print-section
{
    min-width: 400px;
    max-width: 1000px;
    width: 100% !important;
    padding: 0 20px;
}
.export-only
{
    display: none;
}
.k-pdf-export .print-section
{
    width: 100% !important;
    height: 100% !important;
    border: 2px solid transparent;
}
.k-pdf-export .no-export
{
    display: none;
}
.k-pdf-export .export-only
{
    display: block !important;
}
.k-pdf-export .page-section-border
{
    border-width: 0 !important;
}
.page-break-after
{
    page-break-after: always;
}
.page-break-before
{
    page-break-before: always;
}